# coding=utf-8

import django_filters

from apps.rebate.models import *


class CashLogFilter(django_filters.FilterSet):

    class Meta:
        model = CashLog
        fields = '__all__'


class PointLogFilter(django_filters.FilterSet):

    class Meta:
        model = PointLog
        fields = '__all__'


class TransferCashRebateFilter(django_filters.FilterSet):

    class Meta:
        model = TransferCashRebate
        fields = '__all__'


class TransferCashRebateDetailFilter(django_filters.FilterSet):

    class Meta:
        model = TransferCashRebateDetail
        fields = '__all__'
